[Paths]
Prefix = .
Documentation = ../doc
Headers = ../include
Libraries = ../lib
Binaries = .
Plugins = ../plugins
Data = ../
Translations = ../translations
Settings = ..
Examples = ..
Demos = ../demos
